-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.22
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, expect, fakeroot, g++, gdb, gpgv, gpgv-sq, jq, libfile-fcntllock-perl, lsof, moreutils, pkg-config, python3-apt, sq, sqv, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libssl-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, sqv [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 loong64 powerpc ppc64 sparc64] <!pkg.apt.nosqv> | gpgv, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 27a949eeeeb98481f0ef844eda5bb4f426b471b1 2390980 apt_2.9.22.tar.xz
Checksums-Sha256:
 ddc3176a02acc676d20c6f31c0ec94f618bba778fdd9694147b35524645c1546 2390980 apt_2.9.22.tar.xz
Files:
 cc5d76d17ec75d55f138cfa2684b06dd 2390980 apt_2.9.22.tar.xz


-----BEGIN PGP SIGNATURE-----

wsG7BAEBCgBvBYJnhqTgCRBvpFjdHbA/cUcUAAAAAAAeACBzYWx0QG5vdGF0aW9u
cy5zZXF1b2lhLXBncC5vcmd3AxchvO70/4UC3x+7ELtHSwv/0ozfxGBOno1NvUSa
JRYhBE+1iKhMLd55p0x3h2+kWN0dsD9xAAAEqBAAh/8bIWDDDZIVQ0jCszZUy//e
U/mrCO2oKvgq82RFIUrwqea+6j6t5y9U7VNV5KtQ7jaYa6o7rClgIWiFIXZHcasE
cxwrGmNjBRyXK2c5m47yin5EcVeHwtg7x5ONnPxRTOT2VOQVsLttCVRF/4Eh3Cxd
nPGUfQo2CRTRXVSijEhvHP0nNMN8f76k1cie72LdQQq/O8XIchS8JEzJo00yLbBl
gTZfG/p5tCbl/owqFz3QPRjaXUpSiO8kaz0hGNaXdQTD7La9xG1YuJknLrd2pAdh
roIwzlNNIAKVd6UqOijO9j2PN93dMCTbAbA0iB5qIXTkKBpzQkf4uEPZLn8G+t+q
f2cBZwvSYajFKdNghxcWcYuC0ZwKnVoWqdleA7bbAcS6eoeK33L7N3SiUaGolP79
RchIEZ1LU8jlzmyoX9diy/rw4WamZkCuvQs2QugzpflqP2neakgu5jdB5rac4fTT
bPM/qJxPWhr9tWofcZMbNtJDmLbrenCbYbcDoXsCqgFaDJYqNjA2aa8ZYx9dtnB4
f0Hj0OUhz4Go4V6In9Q96JKLcB2XNrja+QeM4leFWmBraBg7GECUxiyeRxDMOadR
o5D5X6H1JnAILKL9TembUzPtbbs5pcDjcF6AEDgmi6G1xUFBs+w3H/wDpcdcRYmO
XjLqdrlJ+PKXo92xlck=
=5WeM
-----END PGP SIGNATURE-----
